PaymentTerm:
  pt_50:
    name:           '50% Wire/50% CC'           
    quickbooks_id:  110000-1125323187
  
  pt_amex:
    name:           Amex
    quickbooks_id:  100000-1120599493
  
  pt_cashier:
    name:           Cashiers Check
    quickbooks_id:  E0000-1105475265
  
  pt_cc:
    name:           'Visa/Mastercard'
    quickbooks_id:  B0000-1094661874
  
  pt_deposit:
    name:           '50% Deposit CC'
    quickbooks_id:  80000017-1209651622
  
  pt_paypal:
    name:           Paypal
    quickbooks_id:  F0000-1113940553
  
  pt_wt:
    name:           'Wire Transfer'
    quickbooks_id:  80000-1088534717
  
  pt_other:
    name:           'Other'
    quickbooks_id:  80000016-1201285976